/* Дополнение существующих стилей */
.LS table.ls-default { margin:0 auto }
.LS, .LS table, .LS td {
    font-size: 12px !important;
}
.LS .search-package th, .LS .search-package td {
    background-color: #ebe7d2;
    font-size: 12px !important;
    font-weight: normal;
}
#ui-datepicker-div {
    font-size: 13px !important;
}
.ui-datepicker td, .ui-state-default {
	border:0 !important;
}
.ui-datepicker td {
   border:1px solid #d3d3d3 !important;
}
.ui-datepicker-calendar {
	border-collapse:collapse;
}
.LS .red {
	color: #CC0000 !important; font-size:15px;
}
.gray-filter-nav .gray-filter-menu { display:none }
.LS table.ls-default th, .LS table.ls-default td { border:0 }
.LS #LWForm_1 table.ls-default th { color:#7b020b; font-weight:bold }
.LS #LWForm_1 table.ls-default input[type="submit"] {
    background: url("/files/images/search_button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #f6f1eb;
    cursor: pointer;
    font-size: 14px !important;
	font-weight:bold;
    height: 36px;
    text-align: center;
    width: 196px !important;
	float:right;
}
.LS #LWForm_1 table.ls-default input[type="submit"]:first-child { margin:0 0 5px }
#ls-tm_Offers, #ls-tm_Offers th, #ls-tm_Offers td { font-size:11px !important }
#ls-tm_Offers th { background:#098612 !important; color:#fff; font-weight:bold }
#ls-tm_Offers td span.t-price { display:block; color:#098612; text-align:center; font-weight:bold }
#ls-tm_Offers td a { color:#098612 }

.LS .search-package div.bottom {
	background:#098612 !important;
	border-top:#065E0D solid 5px !important;
	border-bottom:#065E0D solid 1px !important;
}
.LS .search-package .bottom-left td { background:none !important; color:#fff }
.LS #page_start, .LS .stour-td { border-top:#098612 solid 5px !important}
.LS .stour-btn { background:#098612 !important }
.LS .search-package label.checkBoxGroup-all, .LS .stour-multi label:hover {
    background-color: #99cc99 !important;
}
.LS .search-package .lwform .checkBoxGroup label:hover {
    background-color: #098612 !important;
}